@charset "utf-8";
.footer-nav .btm-tel ul{margin-bottom: 3px;font-size: 14px;}
.footer-nav .btm-tel ul li{line-height: 24px;color: #7aaaed;}
.footer-nav .btm-tel ul li em{font-style: normal;color: #7d7d7d;display: inline-block;width: 108px;}
.footer-nav .qq-text{margin-left: 5px;display: inline-block;border: 1px solid #5da5ef;color: #666;font-size: 16px; padding: 5px 0;
    -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;width: 80px;text-align: center;}
.footer-nav .qq-text:hover{color: #5da5ef;}
.download-page .all-sys .down-tab-risk{bottom: 80px;}
.download-page .all-sys .down-tab{position: absolute;left: 30px;top:570px;width: 620px;border-top: 1px solid #343b47;}
.download-page .all-sys .down-tab .btn-tab{float: left;width: 250px;}
.download-page .all-sys .down-tab .btn-tab a{display: inline-block;width: 90px;line-height: 24px;height: 24px;margin-right: 2px;font-size: 14px;color: #000;text-align: center;background: #f1f1f1;outline: 0;}
.download-page .all-sys .down-tab .btn-tab a.cur{background: #343b47;color: #fff;}
.download-page .all-sys .down-tab .tips{display: none;position: absolute;left: 98px;top:28px;color: #fd4d5c;}
/* 2019-7-11 */
.sshd70{display: block;position: fixed;right: 0;top:300px;z-index: 999;}
/* 2019-09-06 */
.nav-head .online{float: right;margin-top: -5px;width: 380px;height: 62px;}
/* 2019-12-09 */
.header .top .warn{color: #7d7d7d;}
.header .top .warn a{color: #FF4E48;text-decoration: underline;}
.footer-nav .qr-wrap{margin-right:0;margin-left:0}
.footer-nav .qr-item{margin: 0 5px;}
.footer-nav .nav-block{padding-left: 60px;}
/* 2020-04-14 */
.zfky{position: fixed;left: 0;top:600px;display: block;z-index: 999;}
.zfky:focus{outline: none;}
.wlaq{position: fixed;left: 0;top:450px;display: block;z-index: 999;}
.wlaq:focus{outline: none;}
/* 2020-04-17 */
.btm-tel .tel-spe{text-indent: 108px;}
.header .top .phone .tel{margin-left: 5px;font-style: normal;}